/* iframe */

iframe {
  border: none;
  width:  100%;
  height: 100%;
}

#title {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 110px;
  text-align: center;
  border-bottom: 2px solid #ccc;
  overflow: hidden;
}

#menu {
  position: fixed;
  top: 150px;
  left: 0px;
  width: 120px;
  height: 1200px;
  text-align: center;
  border-right: 2px solid #ccc;
}

#contents{
  position: absolute;
  top: 110px;
  right: 0px;
  left:  0px;
  width: 100%;
  overflow: hidden;
}


/* scroll bar */

::-webkit-scrollbar {
  width: 20px;
  height: 0px;
}
 
::-webkit-scrollbar-thumb {
  background: #ff8095;
   background-image: url("./bar.jpg");
  border: 2px outset #e6a1ab;
  border-radius: 10px;
}

::-webkit-scrollbar-track {
  background: #ffe6ea;
  background: linear-gradient(pink,orchid);
  background-image: url("./bar_back.jpg");
  border-radius: 10px;
}
